{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2420274",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2420274",
  "cooperator": "Roger Kratzke",
  "planted_date": "2024-04-25",
  "harvested_date": "2024-10-23",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC092-14",
      "traits": "",
      "metrics": {
        "Yield": 195.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 782.8
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Pioneer",
      "product": "P0035AM",
      "traits": "",
      "metrics": {
        "Yield": 195.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 780.0
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 189.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 758.0
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC093-77",
      "traits": "",
      "metrics": {
        "Yield": 189.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 757.6
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 185.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 740.8
      },
      "entry_num": 15
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC47-85",
      "traits": "",
      "metrics": {
        "Yield": 182.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 730.0
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC43-75",
      "traits": "",
      "metrics": {
        "Yield": 175.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 701.6
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B91W35AM",
      "traits": "",
      "metrics": {
        "Yield": 174.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 696.8
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 174.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 696.8
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 172.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 691.2
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B91K05Q",
      "traits": "",
      "metrics": {
        "Yield": 169.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 677.2
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B89A44PCE",
      "traits": "",
      "metrics": {
        "Yield": 168.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 673.2
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "Brevant",
      "product": "B95R21AM",
      "traits": "",
      "metrics": {
        "Yield": 166.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 667.6
      },
      "entry_num": 3
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC45-35",
      "traits": "",
      "metrics": {
        "Yield": 163.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 652.8
      },
      "entry_num": 8
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 159.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 638.0
      },
      "entry_num": 12
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 153.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 612.4
      },
      "entry_num": 13
    }
  ],
  "n_results": 16,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2420274"
  ],
  "fetched_at": "2026-05-25T19:35:42.347754+00:00",
  "scraper_version": "0.1.0"
}
